Subject: [bug#72459] closed ([PATCH] Add r_numero)

From: Tor-björn Claesson <[email-masked]>
Date: Thu, 23 Jan 2025 17:22:49 +0200

Thanks!

Also, many thanks for all the work you put into guix, and especially the
r-related packages! I discovered guix about halfway through my phd-studies,
and it has made a lot of things much easier for me!

Best regards,
Torbjörn Claesson

Den tors 23 jan. 2025 17.00GNU bug Tracking System <[email-masked]>
skrev:

> Your bug report
>
> #72459: [PATCH] Add r_numero
>
> which was filed against the guix-patches package, has been closed.
>
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].
>
> --
> 72459: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=72459
> GNU Bug Tracking System
> Contact [email-masked] with problems
>
>
>
> ---------- Forwarded message ----------
> From: Ricardo Wurmus <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Thu, 23 Jan 2025 15:59:43 +0100
> Subject: [PATCH] Add r_numero
> My apologies, I've only just seen this patch.  I just applied it.
>
> --
> Ricardo
>
>
>
>
> ---------- Forwarded message ----------
> From: "Tor-björn Claesson" <[email-masked]>
> To: [email-masked], [email-masked], [email-masked],
> [email-masked]
> Cc:
> Bcc:
> Date: Sun, 04 Aug 2024 14:36:22 +0300
> Subject: [PATCH] Add r_numero
> Hello team R!
>
> Please find attached a patch to add the Numero package from CRAN.
>
> The resulting built package contains some javascript, but I think this is
> specific to
> Numeros drawing of cluster maps, and not something that could be packaged
> as an external dependency.
> I'm happy to submit this to guix-science instead, if this is a problem.
>
> Best regards,
> Tor-björn Claesson
>
>